/*carousel styles*/
.bottomSlide {position: relative; padding: 0 26px; margin:0 auto;		}
.bottomSlide-content {position: relative; margin: auto; overflow: hidden;}
.show-awards-block .bottomSlide-content{margin: 0 -2px;}
.shadow-slide {	}
.shadow-slide img {position: absolute; width: 50px;height: 151px; z-index: 999;}
.shadow-left {left: 0;top: 0;}
.shadow-right {top: 0;right: 0;}
.bottomSlide-list {position: relative; height: 151px;  margin: 0 auto;overflow: hidden;text-align: center; font-size: 0;}
.bottomSlide-list li {float: left;width: 143px;height: 151px;margin: 0 3px;background: #fff;    vertical-align: top;font-size: 16px;} 
.bottomSlide-list li img{width: 143px;height: 151px;}
.bottomSlide-nav {}
.bottomSlide-nav li {	}
.bottomSlide-nav li a {position: absolute; top: 50%; display: inline-block;
width: 18px;height: 30px; margin-top: -15px;}
.bottomSlide-nav li a.hide {opacity: 0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50); cursor: default;}
.bottomSlide-nav li a.bottomSlide-nav-left {background: transparent url(../img/carousel/slider_left-arrow.png) 0 0 no-repeat;left: 0px;
}
.bottomSlide-nav li a.bottomSlide-nav-right {background: transparent url(../img/carousel/slider_right-arrow.png) 0 0 no-repeat;right: 0px;
}